body
{
font: 12px georgia, verdana, arial, helvetica;
background-color: #717172;
}
.table-top {
font: 12px georgia, verdana, arial, helvetica;
background-color: #FFFFFF;
padding: 5px 5px 5px 5px;
border-top: 1px dotted #7F3F3F;
border-bottom: 1px dotted #7F3F3F;
}
.table-main {
font: 12px georgia, verdana, arial, helvetica;
background-color: #FFFFFF;
padding: 5px 5px 5px 5px;
border-bottom: 1px dotted #7F3F3F;
}
.sidelinxbox
{
background-color: #FFFFFF;
padding-top: 5px;
padding-left: 5px;
text-align: left;
}
.sidelinx
{
font: 12px georgia, verdana, arial, helvetica;
text-decoration: none;
cursor: hand;
color: #526E74;
font-weight: bold;
}
.sidelinx:hover
{
font: 12px georgia, verdana, arial, helvetica;
cursor: hand;
color: #E5003E;
font-weight: bold;
}
.sidetext {
font: 14px georgia, verdana, arial, helvetica;
padding: 3px 3px 3px 10px;
color: #A51F44;
font-style: italic;
font-weight: bold;
}
.spot-red
{
text-decoration: none;
color: #A51F44;
font-weight: bold;
padding-left: 10px;
padding-right: 10px;
line-height: 125%
}
.titletext {
font: 18px georgia, verdana, arial, helvetica;
font-weight:bold;
color: #A51F44;
font-style: italic;
}
.shaded-table {
font: 12px georgia, verdana, arial, helvetica;
background-color: #FFFFFF;
padding: 5px 5px 5px 5px;
border: 1px dotted #7F3F3F;
}
.shadedtitletext {
font: 18px georgia, verdana, arial, helvetica;
font-weight:bold;
color: #4A7B6F;;
}
.titletextsmall {
font: 14px georgia, verdana, arial, helvetica;
font-weight:bold;
color: #A51F44;;
}
.shadedtitletextsmall {
font: 14px georgia, verdana, arial, helvetica;
font-weight:bold;
color: #A51F44;;
}
.titletextmini {
font: 12px georgia, verdana, arial, helvetica;
font-weight:bold;
color: #A51F44;;
background-color: #FFFFFF;
}
.bigtext {
font: 30px georgia, verdana, arial, helvetica;
padding: 3px 3px 3px 10px;
}
.text {
font: 14px georgia, verdana, arial, helvetica;
padding: 3px 3px 3px 10px;
}
.shadedtext {
font: 14px georgia, verdana, arial, helvetica;
background-color: #EFF3F8;
padding: 3px 10px 3px 10px;
}
.blanktext {
font: 1px georgia, verdana, arial, helvetica;
}
.blankline {
font: 1px georgia, verdana, arial, helvetica;
border-bottom: 1px dotted #7F3F3F;
}
.blankspace {
font: 1px georgia, verdana, arial, helvetica;
border-right: 1px dotted #7F3F3F;
}
.bottomlinxbox
{
background-color: #FFFFFF;
padding: 15px 5px 15px 5px;
}
.toplinxbox
{
border-bottom: 1px dotted #7F3F3F;
}
.toplinx
{
font: 18px/18px verdana, arial, helvetica;
text-decoration: none;
cursor: hand;
color: #526E74;
font-weight: bold;
}
.toplinx:hover
{
font: 18px/18px verdana, arial, helvetica;
cursor: hand;
color: #E5003E;
font-weight: bold;
}
.toplinxdeco
{
font: 14px/14px verdana, arial, helvetica;
color: #A51F44;;
}
.bigtoptext
{
font: 16px georgia, verdana, arial, helvetica;
text-decoration: none;
cursor: hand;
color: #526E74;
font-weight: bold;
}
.pubtext
{
font: 10px georgia, verdana, arial, helvetica;
text-decoration: none;
}
.smalltext
{
font: 10px georgia, verdana, arial, helvetica;
text-decoration: none;
}
.smalltextbody
{
font: 10px georgia, verdana, arial, helvetica;
text-decoration: none;
color: #000000;
border-top: 1px dotted #7F3F3F;
border-bottom: 1px dotted #7F3F3F;
}
.smalltextitalics
{
font: 10px georgia, verdana, arial, helvetica;
text-decoration: italics;
font-style: italic;
color: #000000;
}
.smalltextbluebg
{
font: 10px georgia, verdana, arial, helvetica;
text-decoration: none;
color: #D2D0D0;
background-color: #6683AF;
}
.smalltextred
{
font: 10px georgia, verdana, arial, helvetica;
text-decoration: none;
color: #f85e6e;
background-color: #FFFFFF;
}
.smalllinx
{
font: 10px georgia, verdana, arial, helvetica;
text-decoration: none;
color: #526E74;
font-weight: bold;
}
.smalllinx:hover
{
font: 10px georgia, verdana, arial, helvetica;
text-decoration: none;
color: #E8D0A9;
font-weight: bold;
}
.textlinx
{
font: 14px georgia, verdana, arial, helvetica;
text-decoration: none;
cursor: hand;
font-weight: bold;
color: #526E74;
}
.textlinx:hover
{
font: 14px georgia, verdana, arial, helvetica;
text-decoration: none;
cursor: hand;
color: #E5003E;
font-weight: bold;
}
.smalltextlinx
{
font: 10px georgia, verdana, arial, helvetica;
text-decoration: none;
cursor: hand;
font-weight: bold;
color: #526E74;
}
.smalltextlinx:hover
{
font: 10px georgia, verdana, arial, helvetica;
text-decoration: none;
cursor: hand;
color: #E5003E;
font-weight: bold;
}
.namelinx
{
font: 14px georgia, verdana, arial, helvetica;
text-decoration: none;
cursor: hand;
color: #990066;
}
.namelinx:hover
{
font: 14px georgia, verdana, arial, helvetica;
text-decoration: none;
cursor: hand;
color: #ff9966;
}
.alphalinx
{
font: 13px georgia, verdana, arial, helvetica;
text-decoration: none;
cursor: hand;
font-weight: bold;
color: #6683AF;
}
.alphalinx:hover
{
font: 13px georgia, verdana, arial, helvetica;
text-decoration: underline;
color: #A51F44;;
cursor: hand;
font-weight: bold;
}
.wfabullet
{
font: 12px georgia, verdana, arial, helvetica;
color: #990066;
font-weight: bold;
}
.alphabullet
{
font: 10px georgia, verdana, arial, helvetica;
color: #A51F44;;
font-weight: bold;
}
.alphalinxbox
{
	border-bottom: 1px dotted #A51F44;;
}
.header-red {
	font:14px georgia, verdana, arial, helvetica;
	font-weight:bold;
	color:#A51F44;;
}
.header-red-petit {
	font:11px georgia, verdana, arial, helvetica;
	font-weight:bold;
	color:#A51F44;;
}
.footertext
{
font: 11px georgia, verdana, arial, helvetica;
text-decoration: none;
color: #909096;
}
.footerlinx
{
font: 11px georgia, verdana, arial, helvetica;
text-decoration: none;
color: #9A9A9E;
font-weight: bold;
}
.footerlinx:hover
{
font: 11px georgia, verdana, arial, helvetica;
text-decoration: none;
color: #A51F44;
font-weight: bold;
}
